## plasma-theme-sparky 7~20230319

=== debian/changelog ===
plasma-theme-sparky (7~20230319-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 19 Mar 2023 21:20:47 +0100
