=== debian/control ===
Source: plasma-theme-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: plasma-theme-sparky
Architecture: all
Depends: breeze
Description: Sparky Plasma Theme
  SparkyLinux 7.x Plasma theme based on Breeze.
