## plasma-theme-sparky 8~20230709.1

=== debian/changelog ===
plasma-theme-sparky (8~20230709.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 09 Jul 2023 14:44:45 +0200
