=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Architecture: all
 Depends: breeze
 Description: Sparky Plasma Theme
-  SparkyLinux 7.x Plasma theme based on Breeze.
+  SparkyLinux 8.x Plasma theme based on Breeze.
