## plasma-theme-sparky 9~20250908.1

=== debian/changelog ===
plasma-theme-sparky (9~20250908.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 08 Sep 2025 20:20:02 +0200
